Manuel PHP
Précédent |  | Suivant

# SWFFont

(PHP 4 >= 4.0.5)

SWFFont -- SWFFont Class

## Description

The SWFFont object represent a reference to the font definition, for us with SWFText->setFont() and SWFTextField->setFont().

## Class Members

### Méthodes

SWFFont->__construct()
SWFFont->getAscent()
SWFFont->getDescent()
SWFFont->getLeading()
SWFFont->getShape()
SWFFont->getUTF8Width()
SWFFont->getWidth()

Précédent | Sommaire | Suivant
SWFFill->skewYTo() | Niveau supérieur | SWFFont->__construct()